#msgBox {
	background: #F8F8F8;
	border: 1px solid #CACACA;
	position: absolute;
	left: 10px;
	top: 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #A5A5A5;
	padding: 5px;
}
#content {
	position: absolute;
	visibility: hidden;
}

#toptour {
background: url(../_img/admintopbg.gif);
width:638px;
height: 61px;

}

#contenttour {
background: url(../_img/adminbg.gif);
top:100px;
width:638px;
}

#bottomtour {
background: url(../_img/adminbottombg.gif);
width:638px;
height: 25px;
}

#contenttxt {
margin-left:8px;
position: relative;
width:628px;
height: 490px;
overflow:auto;
}


#bloctour {
position: relative;
width: 610px;
height: 195px;

}

#titletour {
border-bottom:solid 1px #FFFF00; 	
	font: bold 16px "Times New Roman", Times, serif;
	color: #374496;
line-height:26px;
margin-left:6px;
margin-right:15px;
}

#imgtour {
position: absolute;
left:3px;
top:35px;
}

#txttour {
position: relative;
margin-left:210px;
margin-top:10px;
margin-right:17px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #374496;
	text-align: justify;
}

#txtsch {
	position: relative;

	top: 11px;
	
	font: 10px Arial, Helvetica, sans-serif;
	color: #374496;
	text-align: justify;
}

#txttour2 {
position: relative;
margin-left:10px;
margin-top:10px;
margin-right:17px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #374496;
	text-align: justify;
}

#lientour {
position: absolute;
font: 11px Arial, Helvetica, sans-serif;
color: #0033CC;
top: 180px;
left: 210px;
}


#contentTop {
	height: 150px;
	width: 713px;
	background: url(../_img/contentTopBg.gif);
}
#contentTopTitle1 {
	font: 18px "Trebuchet MS", Verdana, Arial, Helvetica;
	color: #FFFFFF;
	position: absolute;
	left: 90px;
	top: 15px;
	text-transform: uppercase;
	text-decoration: none;
}
#contentTopPoweredBy {
	position: absolute;
	left: 482px;
	top: 3px;
}
#contentTopRem {
	position: absolute;
	width: 545px;
	top: 65px;
	left: 85px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#contentTopTitleCol1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	left: 95px;
	top: 105px;
	text-transform: uppercase;
}
#contentTopTitleCol2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	left: 430px;
	top: 105px;
	text-transform: uppercase;
}
#contentEcoute {
	background: url(../_img/contentEcouteBg.gif) repeat-y;
	width: 713px;
	position: relative;
}
#contentEcouteCol1 {
	float: left;
	width: 325px;
	left: 15px;
	top: 0px;
	margin-left: 8px;
}
#contentEcouteCol2 {
	float: right;
	width: 325px;
	left: 450px;
	top: 0px;
	margin-right: 8px;
}
.blcEcoute {
	background: url(../_img/blcEcoute.gif) no-repeat left top;
	display: block;
	width: 326px;
	margin-bottom: 5px;
}
.cartouche {
	background: url(../_img/cartouche.gif) no-repeat;
	width: 326px;
	height: 29px;
	cursor: hand;
}
.cartoucheTxt {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000000;
	display: block;
	width: 200px;
	margin-top: 7px;
	margin-left: 7px;
	float: left;
}
.cartoucheBtnCol1 {
	float: right;
	background: url(../_img/cartoucheBtnOutBg.gif) no-repeat;
	height: 29px;
	width: 60px;
	text-align: center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #BBBBBB;
	padding-top: 7px;
	text-decoration: none;
}
.cartoucheBtnCol1:hover {
	background: url(../_img/cartoucheBtnOverCol1Bg.gif) no-repeat;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #006699;

}
.cartoucheBtnCol2 {
	float: right;
	background: url(../_img/cartoucheBtnOutBg.gif) no-repeat;
	height: 29px;
	width: 60px;
	text-align: center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #BBBBBB;
	padding-top: 7px;
	text-decoration: none;
}
.cartoucheBtnCol2:hover {
	background: url(../_img/cartoucheBtnOverCol2Bg.gif) no-repeat;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
}
.cartoucheRem {
	display: block;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #595959;
	padding-left: 13px;
}
#contentBottom {
	position: relative;
	height: 60px;
	width: 713px;
}

#contentBottom2 {	
position: relative;
	top: 7px;
	text-align: center;
	text-decoration: none;
}

#contentBottomlink {
	position: absolute;
	top: 515px;
	left: 500px;
}
#contentBottomlinkTxt {
	position: absolute;
	top: 532px;
	margin-left: 522px;

	text-decoration: none;
}

#BtnLang {
	position: absolute;
	left: 94%;
	top: 18px;
	background-image: url(../../_libraries/theme/_img/ECU/topBtnBg.gif);
	width: 55px;
	height: 20px;
	text-align: center;
	background-repeat: repeat-x;
}

#BtnTour {
	position: absolute;
	left: 78%;
	top: 18px;
	background-image: url(../../_libraries/theme/_img/ECU/topBtnBg.gif);
	width: 145px;
	height: 20px;
	text-align: center;
	background-repeat: repeat-x;
}
